YDPDICT(1)

NAME
ydpdict - an interface for Collins and Langenscheidt dictionaries

SYNOPSIS
ydpdict [ options ]

DESCRIPTION
ydpdict is an ncurses interface for English-Polish and Polish-English Collins dictionaries, as well as German-Polish and Polish-German Langenscheidt dictionaries, which are distributed by Young Digital Planet.

ydpdict tries to load the configuration file from the following locations (reads only the first one found):

1)  ~/ydpdict.conf

2)  ~/.ydpdictrc

3)  /etc/ydpdict.conf

OPTIONS

-e [--eng]
    Starts the English-Polish dictionary (default).

-p [--pol]
    Starts the Polish-English dictionary.

-g [--ger-pol]
    Starts the German-Polish dictionary.

-o [--pol-ger]
    Starts the Polish-German dictionary.

-f [--path=PATH]
    Sets the path to data files.

-c [--cdpath=PATH]
    Sets the path to the CD. (For audio sample files).

-P [--player=PATH]
    Sets the path to the WAV file player.

-w [--word=WORD]
    Starts the dictionary and translates the specified word.

-A [--audio=DEVICE]
    Sets the default audio device.

--version
    Displays the version of the program.

-h [--help]
    Shows command line options.

AUTHOR
ydpdict was written by Wojtek Kaniewski <wojtekka@toxygen.net>. Latest version can be found at http://toxygen.net/ydpdict/